#omoi {
	margin:0px 0px 0px 50px;
}

#omoi h2.omoi1{
	font-size:20px;
	font-weight:bold;
	text-decoration:underline;
}

#omoi h2.omoi2{
	font-size:30px;
	font-style:bold;
	text-shadow: -1px 0 4px #00f;
}

#about_contents {
	font-size:18px;
}

#omoi_main_contents {
	/* font-size:20px; */
	border-style:solid;
	border-width:0.1px;
	border-color:blue;
	border-radius:10px;
	width:600px;
	padding:15px;
	margin:0px 0px 0px 30px;
	float:left;
}

#contents {
	 height:650px;
}